Subject: The gardeners

From: [email-masked]
Date: 2 Dec 1994 06:40:57 GMT

The Gardeners
 
She spreads the brightly colored packets 
round the table, and speaks of hope.
I lift a flat paper envelope, with its picture
of a perfect beet, and shake it like a rattle,
"Hey-ya!" She sits across, nodding and smiling,
and hefts a half pound of peas, offering its promise,
like incense, to the gods of our little life.
 
We've drawn out and made copies of the gardens.
The east one, very small, is on the highest ground,
and drains superbly. It is all hers. She loves
to dig in early spring and late in the fall,
coaxing brassicas, beets, chard, and sugar snap peas
to grow in long succession through the year.
 
The south garden, sheltered from hot winds,
but prone to wetness, is all mine. I've raised the beds
as high as I can pile them, tossed away stones,
and spread out generous chunks of bales of straw,
redolent of the ducks who've nested on them.
Here tomatoes and sunflowers, limas and vine crops
broil in the sun by day and rest by night.
 
The north garden, on the only flat, gets sun,
but stays colder longer. It is the largest,
so we share it, and here we fight. I look for
long rows of corn and beans, and always more
tomatoes. She tries new things I can't pronounce,
and seeks the permanence of berries: raspberry
is her favorite thing under the sun, I dunno.
We fight over water, when to use, how much.
We fight over planting depth, shade, 
what to harvest when, and how long to blanch beans.
We fight all the way to the bedroom; its north window
opens onto the windswept beds. In plain view 
the rustling rainbow windsock 
presides there over the rustling corn,
and our fighting turns to sudden loving. 
We hold each other's life, like seed, in careworn hands,
and sleep like seed until the sun's return.

+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+
Richard Bear                                         [email-masked]
University of Oregon    Stony Run Farm                  all disclaimers apply
+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+